package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterPromotionGetEntityItem {

    @SerializedName("PromoId")
    @Expose
    private Integer promoId;
    @SerializedName("GetEntityListType")
    @Expose
    private String getEntityListType;
    @SerializedName("GetEntityListItem")
    @Expose
    private String getEntityListItem;

    public Integer getPromoId() {
        return promoId;
    }

    public void setPromoId(Integer promoId) {
        this.promoId = promoId;
    }

    public String getGetEntityListType() {
        return getEntityListType;
    }

    public void setGetEntityListType(String getEntityListType) {
        this.getEntityListType = getEntityListType;
    }

    public String getGetEntityListItem() {
        return getEntityListItem;
    }

    public void setGetEntityListItem(String getEntityListItem) {
        this.getEntityListItem = getEntityListItem;
    }

}
